mqtt:
  broker: !secret mqtt_broker
  discovery: True
  username: !secret mqtt_username
  password: !secret mqtt_password
  # keepalive: 2s
  birth_message:
          topic: ${device_name}/status
          payload: coming_online_birth
  will_message:
          topic: ${device_name}/status
          payload: going_offline_will
  on_message:
    topic: ${device_name}/ota_mode
    payload: 'ON'
    then:
      - deep_sleep.prevent: deep_sleep_1